@charset "UTF-8";
/* CSS Document */

#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}

 

#pageTop a {
  display: block;
  z-index: 999;
  padding: 0 0 0 0;
  border-radius: 30px;
  width: 4em;
  height: 4em;
  background-color: rgb(244,139,145);
  color: rgb(255,255,255);
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height:4em;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}


